{
  "_id": "cordova-plugin-chrome-apps-iossocketscommon@1.0.2",
  "_rev": "4-22589ed5615e83b5e397fb08cead1128",
  "name": "cordova-plugin-chrome-apps-iossocketscommon",
  "description": "This plugin provides common services for chrome.socket and chrome.sockets APIs on iOS.",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "1.0.2"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-04-30T02:47:53.338Z",
    "created": "2015-04-30T02:26:32.030Z",
    "1.0.2": "2015-04-30T02:26:32.030Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-iosSocketsCommon",
  "keywords": [
    "chrome",
    "ios",
    "sockets",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-iosSocketsCommon.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-iosSocketsCommon/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"a7b1e1a6662144ad8e1783e12f3480ea\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-iossocketscommon",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "05355fced972522131f1ffc27379b4025d447c4f",
  "scripts": {},
  "_shasum": "7d6b7390804bdb2f383101f471a7c2731918c11e",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "7d6b7390804bdb2f383101f471a7c2731918c11e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-iossocketscommon/-/cordova-plugin-chrome-apps-iossocketscommon-1.0.2.tgz"
  },
  "directories": {}
}
